@CHARSET "UTF-8";

.form-signin {
    margin: 40% auto 20px;
    transform: scale(3, 3);
}

.navbar {
    margin-left: 0;
    margin-right: -6.5%;
}

.navbar-nav {
    transform: scale(1.3, 1.3);
    margin-top: 3%;
    margin-bottom: 3%;
    margin-left: 5%;
    font-size: 180%;
}

.form margin-bottom-low {
    transform: scale(2, 2);
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 25%;
}

.row input {
    transform: scale(2, 2);
    margin-left: 45%;
    margin-top: 5%;
    margin-bottom: 3%;
}

.table {
    margin-top: 2%;
}

.table tr {
    font-size: 200%;
}